Subject: Re: [Healeys] Brake hoses

From: Oudesluys <[email-masked]>
Date: Fri, 31 May 2013 02:27:24 +0200

Go stainless steel braided brake hoses and you can forget about them as 
long as you may live. But do check occasionally for scuffing and put right.

Kees Oudesluijs
NL

Op 31-5-2013 1:48, Steve Gerow schreef:
> <<<
>
>
>
> I just discovered a small hole in my rear brake hose.  Thankful the car was
> in
> the garage and not on the road.  I had about 1/4 fluid left.  I was looking
> at
> replacing all of the brake hoses (FYI... the hoses are 12 years old).  Any
> opinions on staying with stock type (rubber) vs stainless steel?  Thanks.
>
> Kenny
> 61 BT7
>
>   
>
> Kenny,
>
> I'm using these: Moss PN 584-078 $55.95 - and they work fine and are DOT
> approved.
>
> (This is the PN for your car)
>
>   
>
>   
>
> --
>
>   
>
> Steve Gerow
>
> Altadena, CA, USA
>
> BN6
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2013.0.3343 / Virusdatabase: 3184/6369 - datum van uitgifte: 05/30/13
>
>

-- 
Kees Oudesluijs
Dorpsstraat 183
2995XG Heerjansdam
T: 078-677 1233
E: [email-masked]

Technische commissie Jensen Healey en GT
Het Jensen Genootschap Holland
www.jensenholland.nl
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys